Bug 798526 - Some button of new console page are not clear on IE9.
Some button of new console page are not clear on IE9.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 02:34 EST by Yujie Zhang
Modified: 2015-05-14 21:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Delete button (17.60 KB, image/png)
2012-02-29 02:34 EST, Yujie Zhang
no flags Details
Create application button (21.61 KB, image/png)
2012-02-29 02:34 EST, Yujie Zhang
no flags Details
Save button (28.47 KB, image/png)
2012-02-29 02:37 EST, Yujie Zhang
no flags Details
Change Password button (92.92 KB, image/png)
2012-02-29 03:20 EST, Yujie Zhang
no flags Details
Create application button (63.79 KB, image/png)
2012-02-29 20:31 EST, Steve Goodwin
no flags Details
Change password button (48.45 KB, image/png)
2012-02-29 20:32 EST, Steve Goodwin
no flags Details
save button (52.07 KB, image/png)
2012-02-29 20:34 EST, Steve Goodwin
no flags Details
screenshot1 (92.09 KB, image/png)
2012-03-29 01:29 EDT, Yujie Zhang
no flags Details
screenshot2 (104.96 KB, image/png)
2012-03-29 01:30 EDT, Yujie Zhang
no flags Details
screenshot3 (114.47 KB, image/png)
2012-03-29 01:34 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-02-29 02:34:08 EST
Created attachment 566477 [details]
Delete button

Description of problem:

Some button of new console page are not clear on IE9.

Version-Release number of selected component (if applicable):

devenv_1649

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and login
2.Check the new console pages
3.
  
Actual results:

Some button of new console page are not clear on IE9.Details see in attachment.

Expected results:

All buttons should be clear on IE9.

Additional info:
Comment 1 Yujie Zhang 2012-02-29 02:34:39 EST
Created attachment 566478 [details]
Create application button
Comment 2 Yujie Zhang 2012-02-29 02:37:11 EST
Created attachment 566479 [details]
Save button
Comment 3 Yujie Zhang 2012-02-29 03:20:58 EST
Created attachment 566485 [details]
Change Password button
Comment 4 Steve Goodwin 2012-02-29 20:28:40 EST
This issue looks to be fixed. see screenshots
Comment 5 Steve Goodwin 2012-02-29 20:31:47 EST
Created attachment 566691 [details]
Create application button
Comment 6 Steve Goodwin 2012-02-29 20:32:23 EST
Created attachment 566692 [details]
Change password button
Comment 7 Steve Goodwin 2012-02-29 20:34:02 EST
Created attachment 566693 [details]
save button
Comment 8 Yujie Zhang 2012-03-29 01:28:51 EDT
(In reply to comment #7)
hi Steve, I have checked this issue on devenv_1679, it has not been fixed now, details pls see in attachments.
Comment 9 Yujie Zhang 2012-03-29 01:29:48 EDT
Created attachment 573532 [details]
screenshot1
Comment 10 Yujie Zhang 2012-03-29 01:30:24 EDT
Created attachment 573533 [details]
screenshot2
Comment 11 Yujie Zhang 2012-03-29 01:34:41 EDT
Created attachment 573534 [details]
screenshot3
Comment 12 Yujie Zhang 2012-03-29 01:35:31 EDT
This issue only exists on IE9 and IE8, please check it.
Comment 13 Yujie Zhang 2012-03-29 02:23:44 EDT
This issue only exists on IE9 and IE8, please check it.
Comment 14 Yujie Zhang 2012-04-12 03:05:17 EDT
Verify this bug on devenv-stage_166, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.